/* Responsive CSS Document */

@media (min-width: 992px) {
  .container {padding-right: 0;padding-left: 0;}
}
 /*(min-width: 1400px)*/
/*Grid xl Start*/
@media (max-width: 1399px) {
  .hero_slider_four .slick-dots li.slick-active button {width: 40px;}
}
/*(max-width: 1399px)*/

/*Between Grid xl*/
@media (min-width: 1200px) and (max-width: 1399px) {
  .main-menu,.box-layout,.main-menu.menu-six {padding-left: 35px; padding-right: 35px;}
  .navbar .navbar-nav .nav-link {margin: 0 22px;}
  .text-block-one .text-wrapper {padding-left: 35px;}
  .feedback_slider_four .slick-dots,
  .feedback-section-eight .feedback_slider_four .slick-dots {width: 461px;}
  .text-block-four .text-wrapper {max-width: 570px; padding-bottom: 110px;}
  .text-block-four .text-wrapper .title {font-size: 57px;}
}
/*(min-width: 1200px) and (max-width: 1399px)*/



/*Grid lg Start*/
@media (max-width: 1199px) {
  body .btn-one {font-size: 16px; padding: 0 32px; line-height: 52px;}
  .title-style-one .upper-title{font-size: 14px;}
  .title-style-one .title {font-size: 45px;}
  .title-style-two .title,.title-style-six .title {font-size: 42px;}
  .title-style-three .title {font-size: 38px;}
  .text-block-one .meta-info-text {padding: 30px 0 35px;}
  .footer-one.dark-bg {padding-top: 180px;}
  .text-block-two .meta-info-text {padding: 25px 0 30px;}
  .text-block-two {padding-top: 50px;}
  .text-block-four .text-wrapper .title {font-size: 38px; line-height: 1.2em;}
  .text-block-four .text-wrapper p {font-size: 20px; padding: 20px 0 10px;}
  .text-block-four .text-wrapper .more-button {width: 40px; height: 40px; line-height: 40px; font-size: 18px;}
  .accordion-style-one .accordion-button {font-size: 22px; padding: 20px 0;}
  .accordion-style-one .accordion-body p {font-size: 18px;}
  .team_slider_one {margin-top: 60px;}
  .accordion-style-two .accordion-button {font-size: 18px; padding: 28px 10px 28px 0;}
  .accordion-style-two .accordion-body p {font-size: 18px;}
  .accordion-style-two .accordion-body {padding-right: 25px;}
  .address-block-three .title {font-size: 22px; padding-bottom: 12px;}
  .address-block-three .icon {margin: 0;}
  .address-block-three p {font-size: 17px;}
  .error-page h6 {font-size: 20px;}
  .error-page h1 {font-size: 60px; margin-bottom: 0;}
  .error-page p {margin-bottom: 40px;}
  .hero_slider_three .bg-wrapper {padding-bottom: 100px;}
  .feedback_slider_eight {margin: 0 -25px;}
}
/*(max-width: 1199px)*/



/*Between Grid lg*/
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar .dropdown-menu .dropdown-item {font-size: 15px;}
  h1,.hero-banner-nine .hero-heading {font-size: 80px;}
  .main-menu,.box-layout,.main-menu.menu-six {padding-left: 20px; padding-right: 20px;}
  .navbar .navbar-nav .nav-link {margin: 0 12px; font-size: 12px;}
  .text-block-one .text-wrapper {padding-left: 40px;}
  .feedback_slider_four .slick-dots,
  .feedback-section-eight .feedback_slider_four .slick-dots {width: 455px;}
  .text-block-four .text-wrapper {max-width: 492px; padding: 100px 12px 70px;}
}
/*(min-width: 992px) and (max-width: 1199px)*/



/*Grid md Start*/
@media (max-width: 991px) {
  h1,.hero-banner-nine .hero-heading {font-size: 60px;}
  .main-menu,.main-menu.menu-six {padding: 18px 12px;}
  .main-menu.sticky-menu.fixed {padding-top: 10px; padding-bottom: 10px;}
  .feature-section-one .bg-wrapper .shape-one,.hero-banner-two .shape-one,
  .text-block-one .left-img-meta .shape-one,.feedback-section-three .shape-one,
  .feature-section-four .shape-one,.feedback-section-four .shape-two,.footer-five .shapes,
  .feedback-section-four .shape-four,.text-block-two .shape-two,.full-height-layout .shape-three,
  .feedback-section-six .shape-one,.feedback-section-six .shape-two,.text-block-three .shape-one,
  .title-style-seven .title span img,.title-style-eight .title span img,.hero-banner-eight .social-elemnet,
  .hero-banner-eight .scroll-bar,.text-block-eleven .main-content .left-img-meta,.inside-hero-four .shape-one,
  .case-details-one .shape-one,.inside-hero-two .shape-one,.feature-section-six .shape-one,
  .inside-hero-three .shape-one,.portfolio-gallery-one .shape-one,.text-block-sixteen .shapes,
  .card-style-thirteen .title-wrapper .hover-img,.portfolio-gallery-two .shape-one,.hero-banner-twelve .scroll-bar,
  .hero-banner-twelve .social-elemnet,.feedback-section-thirteen .shapes,.hero-banner-fourteen .scroll-bar,
  .hero-banner-fourteen .social-elemnet {display: none;}
  .feedback_slider_three .slick-dots {position: static; text-align: center; margin-top: 50px;}
  .footer-one .bottom-footer .footer-nav a, .footer-one .bottom-footer .social-icon a,
  .footer-two .bottom-footer .footer-nav a,.footer-two .bottom-footer .social-icon a {margin: 0 8px;}
  .footer-one.dark-bg .bottom-footer {padding-top: 25px; border-top: 1px solid rgba(255, 255, 255, 0.1); margin-top: 15px;}
  .text-block-two .text-wrapper {padding: 30px 0 30px;}
  .text-block-four .text-wrapper,.text-block-four .right-side .text-wrapper {padding:80px 12px 50px; margin: 0 auto;}
  .error-page {padding: 135px 12px 50px;}
  .case_slider_two {margin: 0 -12px;}
}
/*(max-width: 991px)*/



/*Between Grid md*/
@media (min-width: 768px) and (max-width: 991px) {
  .feedback_slider_four .slick-dots {width: 336px; bottom: -1%;}
  .text-block-four .text-wrapper {max-width: 720px;}
}
/*(min-width: 768px) and (max-width: 991px)*/



/*Grid sm Start*/
@media (max-width: 767px) {
  .footer-one .bg-wrapper {padding: 50px 0;}
  .footer-one .bottom-footer,.footer-one.dark-bg .bottom-footer {padding: 25px 0 0;}
  .feedback_slider_four .slick-dots {position: static; margin-top: 20px; text-align: center; width: 100%;}
  .footer-one.dark-bg {padding-top: 150px;}
  .offcanvas.sidebar-nav {padding: 20px; width: 380px;}
  .sidebar-nav .address-block .title {font-size: 18px;}
  .sidebar-nav .address-block p {font-size: 16px; padding-bottom: 15px;}
}
/*(max-width: 767px)*/




/*Between Grid sm*/
@media (min-width: 576px) and (max-width: 767px) {
  .text-block-four .text-wrapper {max-width: 540px;}
}
/*(min-width: 576px) and (max-width: 767px)*/




/*Extra Small breakpoints*/
@media (max-width: 575px) {
  .footer-one .top-footer .footer-title {font-size: 22px; padding: 0 0 12px;}
  .offcanvas.sidebar-nav {width: 90vw;}
  .accordion-style-one .accordion-body {padding: 0;}
  .case-details-one .title br,.error-page p br,.hero-banner-nine .scroll-bar,.pr-pagination-one .pr-name {display: none;}
}
/*(max-width: 575px)*/
